@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/partner_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img2{width:50%;position: absolute;bottom:150px;z-index: 3;left: 50%;margin-left: -25%;/*min-width: 400px;*/}
.header-img1 img,.header-img2 img{width: 100%;}


/*合作伙伴主体*/
.partner{width: 100%;padding: 60px 0;background: #fff;min-width: 1200px;height: auto;position: relative;z-index: 999;}
.partner-small{width: 80%;margin: 0 auto;}
.partner h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
.partner .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
.partner .span{width: 100%}
.partner span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.partner .p2{width: 85%;margin: 0 auto;text-align: center;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 60px;}
.partner ul li{width: 180px;height: 80px;margin-bottom: 20px;transition: 0.3s;}
.partner ul .li1{background: url(../images/partner_images/1.png) no-repeat 0px -119px;}
.partner ul .li2{background: url(../images/partner_images/2.png) no-repeat 0px -119px;}
.partner ul .li3{background: url(../images/partner_images/3.png) no-repeat 0px -119px;}
.partner ul .li4{background: url(../images/partner_images/4.png) no-repeat 0px -119px;}
.partner ul .li5{background: url(../images/partner_images/5.png) no-repeat 0px -119px;}
.partner ul .li6{background: url(../images/partner_images/6.png) no-repeat 0px -119px;}
.partner ul .li7{background: url(../images/partner_images/7.png) no-repeat 0px -119px;}
.partner ul .li8{background: url(../images/partner_images/8.png) no-repeat 0px -119px;}
.partner ul .li9{background: url(../images/partner_images/9.png) no-repeat 0px -119px;}
.partner ul .li10{background: url(../images/partner_images/10.png) no-repeat 0px -119px;}
.partner ul .li11{background: url(../images/partner_images/11.png) no-repeat 0px -119px;}
.partner ul .li12{background: url(../images/partner_images/12.png) no-repeat 0px -119px;}
.partner ul .li13{background: url(../images/partner_images/13.png) no-repeat 0px -119px;}
.partner ul .li14{background: url(../images/partner_images/14.png) no-repeat 0px -119px;}
.partner ul .li15{background: url(../images/partner_images/15.png) no-repeat 0px -119px;}
.partner ul .li16{background: url(../images/partner_images/16.png) no-repeat 0px -119px;}
.partner ul .li17{background: url(../images/partner_images/17.png) no-repeat 0px -119px;}
.partner ul .li18{background: url(../images/partner_images/18.png) no-repeat 0px -119px;}
.partner ul .li19{background: url(../images/partner_images/19.png) no-repeat 0px -119px;}
.partner ul .li20{background: url(../images/partner_images/20.png) no-repeat 0px -119px;}
.partner ul .li21{background: url(../images/partner_images/21.png) no-repeat 0px -119px;}
.partner ul .li22{background: url(../images/partner_images/22.png) no-repeat 0px -119px;}
.partner ul .li23{background: url(../images/partner_images/23.png) no-repeat 0px -119px;}
.partner ul .li24{background: url(../images/partner_images/24.png) no-repeat 0px -119px;}
.partner ul .li25{background: url(../images/partner_images/25.png) no-repeat 0px -119px;}
.partner ul .li26{background: url(../images/partner_images/26.png) no-repeat 0px -119px;}
.partner ul .li27{background: url(../images/partner_images/27.png) no-repeat 0px -119px;}
.partner ul .li28{background: url(../images/partner_images/28.png) no-repeat 0px -119px;}
.partner ul .li29{background: url(../images/partner_images/29.png) no-repeat 0px -119px;}
.partner ul .li30{background: url(../images/partner_images/30.png) no-repeat 0px -119px;}

/*合作伙伴加盟*/
.jiameng{width: 100%;background: url(../images/partner_images/bg.jpg) no-repeat 0px 0px;box-sizing: border-box;padding-top:60px;min-width: 1200px;background-size: 100% 750px;height: 750px;}
.jiameng-small{width: 70%;margin: 0 auto;min-width: 1200px;}
.jiameng h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;color: #fff;font-family: 微软雅黑;}
.jiameng .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
.jiameng .span{width: 100%}
.jiameng span{width: 80px;border-bottom:4px solid #fafafb;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.jiameng-box{width: 80%;height: 530px;font-family: 微软雅黑;background: #fff;margin: 0 auto;}
.jm-left{width: 60%;float: left;height: 530px;box-sizing: border-box;padding: 40px;position: relative;}
.form-box{width: 100%;height: 40px;margin-bottom: 28px;}
.form-box label{font-size: 16px;font-weight: 700;color: #071d36;margin-right: 5px;}
.form-box input{height: 40px;text-indent: 20px;width: 55%;border: 1px solid #ddd;}
.form-box textarea{height: 100px;text-indent: 20px;width: 80%;resize: none;border: 1px solid #ddd;}
.form-box p{width: 50%;margin-left: 16%;color: red;font-size: 12px;font-family: 微软雅黑;height: 28px;line-height: 28px;}
.form-button{position: absolute;width: 120px;height: 40px;line-height: 40px;border: 1px solid #ddd;text-align: center;font-size: 14px;color: #888;bottom: 50px;left: 19%;}
.form-button:hover{cursor: pointer;color: #000;}
.jm-right{width: 40%;float: right;height: 530px;box-sizing: border-box;padding: 70px 0 0 30px;}
.jm-right h1{font-size: 34px;color:#071d36;font-family: inherit;margin-bottom: 30px;font-weight: 700; letter-spacing: 1px;}
.jm-right .jm-img{width: 100%;}